var videoWidth = 1280;
var  video = $(".video video").attr("srcdesk");
if($(window).width() < 721) {
  videoWidth = 720;
  video = $(".video video").attr("srcmob");
}
$(".video video").attr("width", videoWidth).append('<source src="' + video + '" type="video/mp4" >');